<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FairyPot_flk/datastream/MP3/PKZ_196X_FairyPot_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:25.607+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('.05');"><img class="media" title="00:00:00.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T606"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T606"></a><a name="T606"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T608"></a><a name="T609"></a><a name="T611"></a><a name="T606"></a><a name="T609"></a><a name="T611"></a><a name="T608"></a><a name="T610"></a><a name="T606"></a><a name="T606"></a><a name="T606"></a><a name="T606"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.148-5.937">Amnobiʔi onʼiʔ turagən koʔbdo i nʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.84');"><img class="media" title="00:00:05.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T612"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T615"></a><a name="T612"></a><a name="T612"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T615"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T615"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T615"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T615"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T615"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T615"></a><a name="T612"></a><a name="T615"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T615"></a><a name="T615"></a><a name="T612"></a><a name="T612"></a><a name="T612"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.937-9.54654369755474">Dĭzeŋdə amzittə nagabi ĭmbidə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.45');"><img class="media" title="00:00:09.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T616"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T616"></a><a name="T616"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T618"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T616"></a><a name="T616"></a><a name="T616"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.54654369755474-11.939846202737806">Amzittə naga dĭzeŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.84');"><img class="media" title="00:00:11.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T619"></a><a name="T619"></a><a name="T620"></a><a name="T619"></a><a name="T619"></a><a name="T619"></a><a name="T620"></a><a name="T619"></a><a name="T620"></a><a name="T619"></a><a name="T620"></a><a name="T619"></a><a name="T620"></a><a name="T619"></a><a name="T620"></a><a name="T619"></a><a name="T620"></a><a name="T619"></a><a name="T619"></a><a name="T620"></a><a name="T619"></a><a name="T619"></a><a name="T619"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.939846202737806-13.993153087407402">Koʔbdo kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.89');"><img class="media" title="00:00:13.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T621"></a><a name="T621"></a><a name="T622"></a><a name="T623"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T621"></a><a name="T621"></a><a name="T621"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T621"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T621"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T621"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T621"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T621"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T621"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T621"></a><a name="T622"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T621"></a><a name="T621"></a><a name="T621"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="13.993153087407402-18.49309512361512">Šonəga<span class="non-verbal">,</span> šonəga<span class="non-verbal">,</span> <span class="non-verbal">(</span>nuke-<span class="non-verbal">)</span> nüke bü detleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.39');"><img class="media" title="00:00:18.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T627"></a><a name="T627"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T627"></a><a name="T627"></a><a name="T627"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T627"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T627"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T627"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T627"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T627"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T627"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T627"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T632"></a><a name="T629"></a><a name="T627"></a><a name="T627"></a><a name="T627"></a><a name="T627"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.49309512361512-21.423">Dĭ măndə: <span class="non-verbal">"</span>Deʔ măn tănan kabažərlam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.32');"><img class="media" title="00:00:21.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T633"></a><a name="T633"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T633"></a><a name="T633"></a><a name="T633"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T633"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T633"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T633"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T633"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T633"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T633"></a><a name="T634"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T633"></a><a name="T633"></a><a name="T633"></a><a name="T633"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.423-24.89967926701603">Dĭgəttə šidegöʔ kumbiʔi<span class="non-verbal">,</span> kumbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.8');"><img class="media" title="00:00:24.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T637"></a><a name="T637"></a><a name="T638"></a><a name="T637"></a><a name="T637"></a><a name="T637"></a><a name="T638"></a><a name="T637"></a><a name="T638"></a><a name="T637"></a><a name="T638"></a><a name="T637"></a><a name="T638"></a><a name="T637"></a><a name="T638"></a><a name="T637"></a><a name="T638"></a><a name="T637"></a><a name="T638"></a><a name="T637"></a><a name="T637"></a><a name="T637"></a><a name="T637"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.89967926701603-26.294">Deʔpiʔi maːndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.19');"><img class="media" title="00:00:26.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T639"></a><a name="T639"></a><a name="T640"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T646"></a><a name="T639"></a><a name="T639"></a><a name="T639"></a><a name="T640"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T646"></a><a name="T639"></a><a name="T640"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T646"></a><a name="T639"></a><a name="T640"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T646"></a><a name="T639"></a><a name="T640"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T646"></a><a name="T639"></a><a name="T640"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T646"></a><a name="T639"></a><a name="T640"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T646"></a><a name="T639"></a><a name="T640"></a><a name="T642"></a><a name="T643"></a><a name="T645"></a><a name="T646"></a><a name="T640"></a><a name="T641"></a><a name="T642"></a><a name="T644"></a><a name="T645"></a><a name="T646"></a><a name="T639"></a><a name="T642"></a><a name="T639"></a><a name="T642"></a><a name="T639"></a><a name="T642"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="26.294-32.82624383153599">Dĭgəttə dĭ măndə: <span class="non-verbal">"</span>Măn tănan mĭlem šojdʼo<span class="non-verbal">,</span> kanaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.73');"><img class="media" title="00:00:32.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T647"></a><a name="T647"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T653"></a><a name="T654"></a><a name="T655"></a><a name="T656"></a><a name="T657"></a><a name="T658"></a><a name="T659"></a><a name="T660"></a><a name="T661"></a><a name="T647"></a><a name="T647"></a><a name="T647"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T656"></a><a name="T657"></a><a name="T660"></a><a name="T661"></a><a name="T647"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T656"></a><a name="T657"></a><a name="T660"></a><a name="T661"></a><a name="T647"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T656"></a><a name="T657"></a><a name="T660"></a><a name="T661"></a><a name="T647"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T656"></a><a name="T657"></a><a name="T660"></a><a name="T661"></a><a name="T647"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T656"></a><a name="T657"></a><a name="T660"></a><a name="T661"></a><a name="T647"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T656"></a><a name="T657"></a><a name="T660"></a><a name="T661"></a><a name="T648"></a><a name="T651"></a><a name="T652"></a><a name="T657"></a><a name="T660"></a><a name="T648"></a><a name="T650"></a><a name="T660"></a><a name="T647"></a><a name="T652"></a><a name="T656"></a><a name="T661"></a><a name="T647"></a><a name="T661"></a><a name="T647"></a><a name="T661"></a><a name="T647"></a><a name="T661"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.82624383153599-43.646104460817654">Da dĭ bostə mĭnzərləj tănan kaša<span class="non-verbal">,</span> <span class="non-verbal">(</span>am- a manaʔ-<span class="non-verbal">)</span> a dĭgəttə <span class="non-verbal">(</span>măn- măna-<span class="non-verbal">)</span> măndə: <span class="non-verbal">"</span>Pasiba<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.55');"><img class="media" title="00:00:43.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T662"></a><a name="T662"></a><a name="T663"></a><a name="T664"></a><a name="T662"></a><a name="T662"></a><a name="T662"></a><a name="T663"></a><a name="T664"></a><a name="T662"></a><a name="T663"></a><a name="T664"></a><a name="T662"></a><a name="T663"></a><a name="T664"></a><a name="T662"></a><a name="T663"></a><a name="T664"></a><a name="T662"></a><a name="T663"></a><a name="T664"></a><a name="T662"></a><a name="T663"></a><a name="T664"></a><a name="T662"></a><a name="T662"></a><a name="T662"></a><a name="T662"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.646104460817654-46.06607328917825">Ej kereʔ daška<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.97');"><img class="media" title="00:00:46.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T665"></a><a name="T665"></a><a name="T666"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T672"></a><a name="T673"></a><a name="T665"></a><a name="T665"></a><a name="T665"></a><a name="T666"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T672"></a><a name="T673"></a><a name="T665"></a><a name="T666"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T672"></a><a name="T673"></a><a name="T665"></a><a name="T666"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T672"></a><a name="T673"></a><a name="T665"></a><a name="T666"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T672"></a><a name="T673"></a><a name="T665"></a><a name="T666"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T672"></a><a name="T673"></a><a name="T665"></a><a name="T666"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T672"></a><a name="T673"></a><a name="T665"></a><a name="T666"></a><a name="T669"></a><a name="T672"></a><a name="T673"></a><a name="T666"></a><a name="T667"></a><a name="T670"></a><a name="T672"></a><a name="T668"></a><a name="T670"></a><a name="T665"></a><a name="T665"></a><a name="T665"></a><a name="T665"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="46.06607328917825-53.32597977426003">Dĭgəttə dĭ šobi <span class="non-verbal">(</span>i<span class="non-verbal">)</span> maːndə<span class="non-verbal">,</span> <span class="non-verbal">(</span>davaj=<span class="non-verbal">)</span> šüm embi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.23');"><img class="media" title="00:00:53.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T674"></a><a name="T674"></a><a name="T675"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T680"></a><a name="T681"></a><a name="T674"></a><a name="T674"></a><a name="T674"></a><a name="T675"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T680"></a><a name="T681"></a><a name="T674"></a><a name="T675"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T680"></a><a name="T681"></a><a name="T674"></a><a name="T675"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T680"></a><a name="T681"></a><a name="T674"></a><a name="T675"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T680"></a><a name="T681"></a><a name="T674"></a><a name="T675"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T680"></a><a name="T681"></a><a name="T674"></a><a name="T675"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T680"></a><a name="T681"></a><a name="T677"></a><a name="T680"></a><a name="T677"></a><a name="T679"></a><a name="T680"></a><a name="T681"></a><a name="T678"></a><a name="T674"></a><a name="T674"></a><a name="T674"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.32597977426003-60.12589218452947">Dĭ šojdʼom<span class="non-verbal">,</span> dĭ bar mĭnzərleʔbə<span class="non-verbal">,</span> iʔgö mĭnzərbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.03');"><img class="media" title="00:01:00.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T682"></a><a name="T682"></a><a name="T683"></a><a name="T684"></a><a name="T685"></a><a name="T686"></a><a name="T687"></a><a name="T682"></a><a name="T682"></a><a name="T682"></a><a name="T683"></a><a name="T684"></a><a name="T686"></a><a name="T687"></a><a name="T682"></a><a name="T683"></a><a name="T684"></a><a name="T686"></a><a name="T687"></a><a name="T682"></a><a name="T683"></a><a name="T684"></a><a name="T686"></a><a name="T687"></a><a name="T682"></a><a name="T683"></a><a name="T684"></a><a name="T686"></a><a name="T687"></a><a name="T682"></a><a name="T683"></a><a name="T684"></a><a name="T686"></a><a name="T687"></a><a name="T682"></a><a name="T683"></a><a name="T684"></a><a name="T686"></a><a name="T687"></a><a name="T682"></a><a name="T684"></a><a name="T682"></a><a name="T683"></a><a name="T682"></a><a name="T682"></a><a name="T682"></a><a name="T682"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.12589218452947-63.57918103601924">Măndə: <span class="non-verbal">"</span>Spasiba tănan <span class="non-verbal">(</span>s-<span class="non-verbal">)</span> šo šojdʼo<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.48');"><img class="media" title="00:01:03.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T688"></a><a name="T688"></a><a name="T689"></a><a name="T688"></a><a name="T688"></a><a name="T688"></a><a name="T689"></a><a name="T688"></a><a name="T689"></a><a name="T688"></a><a name="T689"></a><a name="T688"></a><a name="T689"></a><a name="T688"></a><a name="T689"></a><a name="T688"></a><a name="T689"></a><a name="T688"></a><a name="T689"></a><a name="T689"></a><a name="T688"></a><a name="T688"></a><a name="T688"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="63.57918103601924-65.86">Dĭgəttə ambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.76');"><img class="media" title="00:01:05.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T690"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T694"></a><a name="T690"></a><a name="T690"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T694"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T694"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T694"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T694"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T694"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T694"></a><a name="T692"></a><a name="T693"></a><a name="T694"></a><a name="T693"></a><a name="T694"></a><a name="T690"></a><a name="T690"></a><a name="T690"></a><a name="T690"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="65.86-69.88576646750442">I dăreʔ uge amnobiʔi<span class="non-verbal">,</span> amorbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.79');"><img class="media" title="00:01:09.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T695"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T695"></a><a name="T695"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T695"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T695"></a><a name="T695"></a><a name="T695"></a><a name="T695"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="69.88576646750442-73.35238848058296">Onʼiʔ kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.25');"><img class="media" title="00:01:13.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T698"></a><a name="T698"></a><a name="T699"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T703"></a><a name="T698"></a><a name="T698"></a><a name="T698"></a><a name="T699"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T703"></a><a name="T698"></a><a name="T699"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T703"></a><a name="T698"></a><a name="T699"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T703"></a><a name="T698"></a><a name="T699"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T703"></a><a name="T698"></a><a name="T699"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T703"></a><a name="T698"></a><a name="T699"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T703"></a><a name="T699"></a><a name="T701"></a><a name="T703"></a><a name="T699"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T698"></a><a name="T700"></a><a name="T698"></a><a name="T698"></a><a name="T698"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.35238848058296-78.35232407636931">A nʼit: <span class="non-verbal">"</span>Davaj<span class="non-verbal">,</span> mĭnzərəʔ<span class="non-verbal">,</span> măndə<span class="non-verbal">,</span> măna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.25');"><img class="media" title="00:01:18.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T704"></a><a name="T704"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T711"></a><a name="T704"></a><a name="T704"></a><a name="T704"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T711"></a><a name="T704"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T711"></a><a name="T704"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T711"></a><a name="T704"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T711"></a><a name="T704"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T711"></a><a name="T704"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T711"></a><a name="T704"></a><a name="T707"></a><a name="T704"></a><a name="T705"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T706"></a><a name="T704"></a><a name="T704"></a><a name="T704"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.35232407636931-82.99226430925904">Dĭ mĭnzərbi<span class="non-verbal">,</span> a dĭ ej tĭmniet ĭmbi nörbəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.89');"><img class="media" title="00:01:22.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T712"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T716"></a><a name="T712"></a><a name="T712"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T716"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T716"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T716"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T716"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T716"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T716"></a><a name="T713"></a><a name="T716"></a><a name="T712"></a><a name="T716"></a><a name="T713"></a><a name="T714"></a><a name="T716"></a><a name="T712"></a><a name="T712"></a><a name="T712"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="82.99226430925904-86.80554852364544">Mʼaŋnaʔbə<span class="non-verbal">,</span> vʼezʼdʼe bar dĭ kaša<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.71');"><img class="media" title="00:01:26.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T717"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T720"></a><a name="T721"></a><a name="T722"></a><a name="T723"></a><a name="T717"></a><a name="T717"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T720"></a><a name="T721"></a><a name="T722"></a><a name="T723"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T720"></a><a name="T721"></a><a name="T722"></a><a name="T723"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T720"></a><a name="T721"></a><a name="T722"></a><a name="T723"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T720"></a><a name="T721"></a><a name="T722"></a><a name="T723"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T720"></a><a name="T721"></a><a name="T722"></a><a name="T723"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T720"></a><a name="T721"></a><a name="T722"></a><a name="T723"></a><a name="T717"></a><a name="T718"></a><a name="T721"></a><a name="T718"></a><a name="T719"></a><a name="T721"></a><a name="T718"></a><a name="T720"></a><a name="T722"></a><a name="T723"></a><a name="T717"></a><a name="T717"></a><a name="T717"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="86.80554852364544-92.078">Dĭgəttə sʼestrat šonəga da kirgarlaʔbə: <span class="non-verbal">"</span>Spasiba<span class="non-verbal">,</span> goršok<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.98');"><img class="media" title="00:01:32.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T724"></a><a name="T724"></a><a name="T725"></a><a name="T724"></a><a name="T724"></a><a name="T724"></a><a name="T725"></a><a name="T724"></a><a name="T725"></a><a name="T724"></a><a name="T725"></a><a name="T724"></a><a name="T725"></a><a name="T724"></a><a name="T725"></a><a name="T724"></a><a name="T725"></a><a name="T724"></a><a name="T725"></a><a name="T725"></a><a name="T724"></a><a name="T724"></a><a name="T724"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="92.078-93.88545732727891">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.79');"><img class="media" title="00:01:33.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T726"></a><a name="T726"></a><a name="T727"></a><a name="T728"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T736"></a><a name="T726"></a><a name="T726"></a><a name="T726"></a><a name="T727"></a><a name="T728"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T736"></a><a name="T726"></a><a name="T727"></a><a name="T728"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T736"></a><a name="T726"></a><a name="T727"></a><a name="T728"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T736"></a><a name="T726"></a><a name="T727"></a><a name="T728"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T736"></a><a name="T726"></a><a name="T727"></a><a name="T728"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T736"></a><a name="T726"></a><a name="T727"></a><a name="T728"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T736"></a><a name="T729"></a><a name="T735"></a><a name="T736"></a><a name="T729"></a><a name="T732"></a><a name="T733"></a><a name="T736"></a><a name="T726"></a><a name="T730"></a><a name="T735"></a><a name="T736"></a><a name="T726"></a><a name="T726"></a><a name="T726"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="93.88545732727891-100.729">I <span class="non-verbal">(</span>dĭ=<span class="non-verbal">)</span> dĭ nʼi kaməndə daška ej mĭnzərbi dĭ goršokgən kaša<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.63');"><img class="media" title="00:01:40.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T737"></a><a name="T737"></a><a name="T737"></a><a name="T737"></a><a name="T737"></a><a name="T737"></a><a name="T737"></a><a name="T737"></a><a name="T737"></a><a name="T737"></a><a name="T737"></a><a name="T737"></a><a name="T737"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="100.729-101.692">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>